{
  "tetra_sight.tooltip.format": "%s§7锻造材料",
  "tetra_sight.category.socket": "§7插槽",
  "tetra_sight.category.gem": "§7宝石",
  "tetra_sight.category.metal": "§7金属",
  "tetra_sight.category.bone": "§7骨头",
  "tetra_sight.category.fabric": "§7织物",
  "tetra_sight.category.wool": "§7织物",
  "tetra_sight.category.fibre": "§7纤维",
  "tetra_sight.category.wood": "§7木头",
  "tetra_sight.category.misc": "§7其他",
  "tetra_sight.category.rod": "§7杆",
  "tetra_sight.category.scale": "§7鳞甲",
  "tetra_sight.category.skin": "§7皮革",
  "tetra_sight.category.stone": "§7石头",
  "tetra_sight.category.coating_material": "§7涂料",
  "tetra_sight.category.explosive": "§7炸药",
  "tetra_sight.category.whetstone": "§7磨刀石",
  "tetra_sight.category.soul": "§7灵魂",
  "tetra_sight.category.moon": "§7月亮纹样",
  "tetra_sight.category.stars": "§7星星纹样",
  "tetra_sight.category.strange": "§7奇异元素",
  "tetra_sight.category.ink": "§7墨水",
  "tetra_sight.category.rune": "§7墨水",
  "tetra_sight.category.twinkle": "§7墨水",
  "tetra_sight.category.burn": "§7墨水",
  "tetra_sight.category.frozen": "§7墨水"
}
